### Method

# Gtk TreeView convert_bin_window_to_widget_coords

#### Declaration [src]

    void
    gtk_tree_view_convert_bin_window_to_widget_coords (
      GtkTreeView* tree_view,
      int bx,
      int by,
      int* wx,
      int* wy
    )

#### Description [src]

Converts bin_window coordinates to widget relative coordinates.

#### Parameters

`bx` | `int`
| Bin_window X coordinate.
`by` | `int`
| Bin_window Y coordinate.
`wx` | `int*`
| Return location for widget X coordinate.
| The argument will be set by the function.
| The instance takes ownership of the data, and is responsible for freeing it.
`wy` | `int*`
| Return location for widget Y coordinate.
| The argument will be set by the function.
| The instance takes ownership of the data, and is responsible for freeing it.